5.3.0-git
2016-02-07

[#10748] Allow human-readable export of bookmarks
Summary Allow human-readable export of bookmarks
Queue Trean
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 2011-11-12 (1548 days ago)
Due
Updated 2016-01-18 (20 days ago)
Assigned
Resolved
Milestone
Patch No

History
2016-01-18 11:52:05 Jan Schneider Comment #3
Summary ⇒ Allow human-readable export of bookmarks
State ⇒ Accepted
Version ⇒ Git master
Reply to this comment
Inter-Horde synching and local light-weight Horde installs are 
completely separate and huge topics on their own. Limit this request 
to human-readable consumption of save bookmarks.
2011-11-12 23:44:54 Chuck Hagenbuch Comment #2 Reply to this comment
Alternately, being able to download a bundle of html/text/pdf for 
bookmarks could work too:
http://blog.pinboard.in/2010/06/new_download_feature_for_offline_reading/
2011-11-12 23:03:27 Chuck Hagenbuch Comment #1
State ⇒ New
Patch ⇒ No
Milestone ⇒
Queue ⇒ Trean
Summary ⇒ Allow synchronization of bookmarks between Horde installations
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
If we can allow a local Trean install on a laptop - possibly a full 
Horde install, possibly a more lightweight wrapper - to sync with a 
central trean installation, then people can take bookmarks, including 
full content once that's implemented, offline, without having to write 
a platform-specific client.